सवाल मैं नॉटिलस-प्राथमिक कैसे स्थापित करूं?


मैंने एम-बंदर पीपीए जोड़ा है और मेरे सिस्टम को अपग्रेड किया है। फिर भी, मेरे ताजा मावेरिक आरसी इंस्टॉल में प्राथमिक का कोई संकेत नहीं है। हमसे क्या गलती हो गयी?

पीपीए डिफ़ॉल्ट नॉटिलस पैकेज को अपग्रेड करता है और अभी तक कोई अलग "नॉटिलस-प्राथमिक" पैकेज नहीं है।

अब, पैकेज गुणों में सूचीबद्ध तीन संस्करण हैं:

1:2.32.0-0ubuntu1-ppa1 (maverick); 
1:2.32.0-0ubuntu5~ppa5 (maverick); 
1:2.32.0-0ubuntu1 (maverick);

आप इससे कुछ भी निकाल सकते हैं?


6
2017-10-09 13:44


मूल




जवाब:


जांच से पीपीए अपने आप 1:2.32.0-0ubuntu5~ppa140 सही संस्करण दिखता है।

क्या आप ने कोशिश की apt-cache policy nautilus यह देखने के लिए कि पीपीए पैकेज स्रोतों में सही तरीके से सूचीबद्ध है या नहीं?


8
2017-10-09 15:25



आपका बहुत बहुत धन्यवाद! बस। एक अन्य पीपीए है जो पारंपरिक (पारंपरिक) नॉटिलस पैकेज प्रदान करता है। अब जब मैंने पीपीए की पहचान की है, तो मैं इसे शुद्ध करने की कोशिश करूंगा। यह निश्चित रूप से मदद करनी चाहिए। आपका बहुत बहुत धन्यवाद! :) - Srinivas G
मुझे खुशी है कि हमें दो घंटों से भी कम समय में एक समस्या हल हो सकती है जिसमें 2 रिमोट लोग सहयोग कर रहे हैं ... स्टैकएक्सचेंज कभी मुझे आश्चर्यचकित करने के लिए नहीं कहता है ... - koushik
बस! मैंने पीपीए को शुद्ध कर दिया है और अब मेरे पास नॉटिलस प्राथमिक है! मैंने आपके उत्तर को पसंद के जवाब के रूप में चिह्नित किया। आपको और धन्यवाद नहीं दे सकता! :) - Srinivas G
हाँ! महान साइट, यह। :) - Srinivas G
जासूस काम के लिए धन्यवाद। मैंने इसके खिलाफ एक बग दायर किया: bugs.launchpad.net/nautilus-elementary/+bug/657360 - msw


पीपीए जोड़ने से संकुल प्राप्त करने के लिए स्रोत को केवल स्थान के रूप में सूचीबद्ध किया जाता है

$ sudo apt-get update && sudo apt-get install nautilus-elementary

वास्तव में पैकेज को स्थापित करने के लिए आपको क्या चाहिए nautilus-elementary

टिप्पणी के जवाब में जोड़ा गया

जबकि मैं एक पैकेज कांटा नामकरण में लेखक की पसंद के बारे में ज्यादा नहीं कह सकता, ऐसा लगता है जैसे उसका इरादा आपके लिए है अपना पीपीए जोड़ें और अपग्रेड करें

sudo add-apt-repository ppa:am-monkeyd/nautilus-elementary-ppa
sudo apt-get update && sudo apt-get upgrade

मुझे लगता है कि "अम्मोनकी" द्वारा यह विकल्प मानक उबंटू के साथ युद्धों को अपग्रेड करेगा nautilus कुछ बिंदु पर पैकेज।


6
2017-10-09 13:57



आपकी त्वरित प्रतिक्रिया के लिए बहुत बहुत धन्यवाद, लेकिन नॉटिलस-प्राथमिक जैसे पैकेज नहीं हैं। पीपीए में नॉटिलस पैकेज इसे एक अलग पैकेज के रूप में सूचीबद्ध करने के बजाय डिफ़ॉल्ट नॉटिलस को अपग्रेड करता है। मुझे निम्नलिखित आउटपुट मिला। - Srinivas G
srinivasg @ srinivasg-desktop: ~ $ sudo apt-get nautilus-elementary पढ़ना संकुल पैकेज सूचियां स्थापित करें ... बिल्डिंग निर्भरता पेड़ पूर्ण हो गया राज्य की जानकारी पढ़ना ... पूर्ण ई: पैकेज नॉटिलस-प्राथमिक का पता लगाने में असमर्थ - Srinivas G
पूर्ण रूप से। और मैंने पहले से ही ऐसा किया है, इसका कोई फायदा नहीं हुआ है। :) - Srinivas G
यदि पैकेज निर्माता आपकी मदद नहीं कर सकता है, तो मुझे यकीन नहीं है। सौभाग्य। - msw